/* Hero */

.hero { 
    position: relative;
    margin-top: 0;
    width: 100%;
    background-image: url(/theme/splash/img/hero2020_mobile.jpg);
    background-color: #000f7d;
    border-top: 4px #fff solid;
    border-bottom: 4px #fff solid;
    background-size: cover;
    background-position: right top;
    background-repeat: no-repeat;
}
    
@media only screen and (min-width: 520px) and (min-device-width: 480px) { 
  .hero { 
    min-height: 500px;
  }
}

@media only screen and (min-width: 640px) and (min-device-width: 480px) { 
  .hero {
    min-height: 550px;
  }
}

@media only screen and (min-width: 767px) and (min-device-width: 480px)  {
   .hero { 

       background-image: url(/theme/splash/img/hero2020.jpg);
       background-size: auto 100%;
       background-position: center bottom;
       background-repeat: no-repeat;
   }   
}

@media only screen and (min-width: 800px) and (min-device-width: 480px) {  
  .hero {
    margin: 0;
    height: 600px;
    min-height: auto;
    background-size: auto 100%;
    background-position: center bottom;
    background-repeat: no-repeat;
  }  
}

@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .hero {
    margin: 0;
    height: 650px;
    border-top: 4px #fff solid;
    border-bottom: 4px #fff solid;
    background-size: cover;
    background-position: center center;
   }  
}


@media only screen and (min-width: 1200px) and (min-device-width: 480px) {  
  .hero {
    margin: 0;
    height: 800px;
    border-top: 4px #fff solid;
    border-bottom: 4px #fff solid;
    background-size: cover;
    background-position: center center;
   }   
}

.hero .grid { 
   height: 100%;
   padding: 1em;
   grid-template-columns: repeat(5, 1fr);
}


@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
	.hero .grid { 
	  padding: 2em;
	}
}

.hero .grid .grid { 
  padding: 0;
}
.hero .form-col {
  padding: 0;
  grid-column: span 3;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .hero .grid { 
    margin: 0 auto;
  }  
  .hero .grid article { 
    width: 48%;
    display: inline-block;
  }
  .hero .grid .action { 
    width: 100%;
  }  
  .hero .field { 
    padding-top: .3em;
  }  
}


@media only screen and (min-width: 640px) {  
  .hero .form-col {
     padding: 2em 0 0 0;
     grid-column: span 3;
  }
}
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .hero .form-col {
    padding: 3em 0 0 0;
  }  
}
@media only screen and (min-width: 1200px) and (min-device-width: 480px) {  
  .hero .form-col {
    padding: 4em 0 0 0;
  }  
}


/* --- Hero Signup Form --- */
.hero .action {  
  max-width: 950px;
  display: block; 
  width: 60%;
  text-align: center;
  padding: .5em;
  position: relative;
  z-index: 100;
  background: none;
  margin: 0;
}

@media only screen and (min-width: 520px) and (min-device-width: 480px) {  
   .hero .action { 
      width: 100%;
      padding: .5em;
      margin: 0 auto;
      background: none;
   }
}


@media only screen and (min-width: 800px) and (min-device-width: 480px) {  
   .hero .action { 
      padding: 2em 0 0 0;
   }
}

/* 
.hero h1 {  
  transition-delay: .2s;
}
.hero p {  
  transition-delay: .3s;
}
.hero .grid {  
  transition-delay: .5s;
}
.hero .submit {  
  transition-delay: .7s;
}
*/

.hero .disclaimer {  
  transition-delay: 1s;
}

.hero form,
.hero #form-response {  
  padding-bottom: 1.5em;
  margin-bottom: 1.5em;
} 

@media only screen and (min-width: 740px) and (min-device-width: 480px) {  
	.hero form,
	.hero #form-response {  
	  padding-bottom: 2em;
	  margin-bottom: 2em;
	} 
}

.hero .action h1 { 
   color: #00107d;
   line-height: 1.1;
   font-weight: 400;
   font-size: 2rem;  
   text-transform: none;
   margin-bottom: .3em;
   text-align: left;
   font-weight: 700; }

@media only screen and (min-width: 350px) and (min-device-width: 480px) {  
  .hero .action h1 { 
    font-size: 1.5rem;
  }  
}
@media only screen and (min-width: 600px) and (min-device-width: 480px) {  
  .hero .action h1 { 
    font-size: 1.8rem;
  }  
}
@media only screen and (min-width: 740px) and (min-device-width: 480px) {
  .hero .action h1 { 
    font-size: 2.2rem;
  }
}

.hero .action p {
  color: var(--white);
  font-size: 1.0rem;  
}

@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .hero .action p { 
    font-size: 1.4rem; 
  }  
}

.hero .action .grid {  
  width: 100%;
  -ms-grid-columns: 1fr;
  grid-template-columns: repeat(1, 1fr);    
}
@media only screen and (min-width: 800px) and (min-device-width: 480px) {  
   .hero .action .grid {  
     width: 70%;   
   }
}
@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .hero .action .grid {  
      display: -ms-flexbox;
      display: grid;
      -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr 1fr 1fr 1fr;
      grid-template-columns: repeat(8, 1fr);    
      grid-gap: .5em;
      max-width: 750px;
      width: 100%;
      margin: 0 auto;
      background: white;
  }
}

.hero .action .field {  
  margin: 0 0 .25em 0;
  grid-column: span 1;
  background: white;
}

@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .hero .action .field {  
    grid-column: span 2;
    margin: 0;
  }  
  .hero .action .field:first-child {  
    grid-column: span 4;
  }
  .hero .action .field:last-child {  
    grid-column: span 2;
  }
}

.hero form.dark input:hover,
.hero form.dark textarea:hover {
  background-color: rgba(var(--lt-blue-rgb),.25);
}

.hero .action .button {  
  background: #c10000;
  color: #ffffff;
  font-size: 150%;
  font-weight: 700;
  padding: .5em 0;
  width: 100%;
  margin: 0;
}

.hero .action .button:hover {  
  top: initial;
  margin: 0 auto;
  background: #000f7d;
  transform: none;
}

@media only screen and (min-width: 1000px) and (min-device-width: 480px) {    
  .hero .action { 
    padding-top: 3em;
  }  
  .hero .action h1 { 
    font-size: 220%;
  }
  .hero .action .button {  
    font-size: 1.1rem;
    padding: 0.8em;
   }      
}
@media only screen and (min-width: 1200px) and (min-device-width: 480px) {       
  .hero .action { 
    padding-top: 4em;
  }   
  .hero .action h1 { 
    font-size: 240%;
  }
  .hero .action .button {  
    font-size: 1.2em;
    padding: 1em;
   }      
}
@media only screen and (min-width: 1400px) and (min-device-width: 480px) {  
  .hero .action { 
    padding-top: 5em;
  }   
  .hero .action h1 { 
    font-size: 270%;
  }
  .hero .action .button {  
    font-size: 1.25em;
    padding: 1em;
   }      
}
@media only screen and (min-width: 1600px) and (min-device-width: 480px) {  
  .hero .action h1 { 
    font-size: 290%;
  } 
}

.hero .more {
   width: 100%;
   text-align: center;
   position: absolute;
   bottom: 1em;
   z-index: 100; }
   
   .hero .more a {
      text-transform: uppercase;
      font-size: 120%;
      color: white;
      font-weight: 700;
      padding: .25em 1em;
      background: none;
      -webkit-transition: all .25s ease-in-out;
      -moz-transition: all .25s ease-in-out;
      -ms-transition: all .25s ease-in-out;
      -o-transition: all .25s ease-in-out;
      transition: all .25s ease-in-out; }
      
   .hero .more a:hover {
      background: #c10000;
   }

@media only screen and (min-width: 800px) and (min-device-width: 480px) {  
   .hero .more { bottom: 2em; }
}

#leadership {
  width: 100%;
  display:block;
}

#about {
  width: 100%;
  background: white;
  padding: 2em;
  text-align: center;
}

#about .wrap {
  padding: 0;
}

#about img {
  max-width: 100%;
  height: auto;
}

.box-promo {
  color: white;
  text-align: center;
}

.box-promo a { 
  padding: 2.0em;
  color: white;
  display: block;
  -webkit-transition: all .5s ease-in-out;
  -moz-transition: all .5s ease-in-out;
  -ms-transition: all .5s ease-in-out;
  -o-transition: all .5s ease-in-out;
  transition: all .5s ease-in-out;
}

.box-promo a:hover {
  background-color: #357fae;
}

.box-promo h1 {
  font-size: 200%;
  color: white;
  margin: 0 0 .25em 0; 
}

.box-promo .description {
  font-size: 120%;
  letter-spacing: 0;
}

.description {
   font-size: 120%;
   letter-spacing: 0 !important; 
   position: relative !important;
   top: initial !important;
   left: initial !important;
   margin: 0 auto !important;
   transform: none !important;
   letter-spacing: 0 !important;
}


.box-promo button {
  color: white;
  font-size: 160%;
  background: none;
  margin-top: .5em;
}

#about button {
  color: var(--blue);
  font-size: 160%;
  background: none;
  margin-top: .5em;
}

#take-action {
   margin: 2em;
}


@media only screen and (min-width: 1000px) and (min-device-width: 480px) { 
  #about {
    padding: 4em 2em;
  }
  .box-promo a { 
    padding: 2.5em;
  }
  .box-promo h1 {
    font-size: 280%;
  }
  .box-promo .description {
    font-size: 140%;
    letter-spacing: 0;
  }  
  .box-promo button, #about button {
    font-size: 200%;
  }
   .description {
      font-size: 140%;
   }
   #take-action {
      margin: 4em auto;
   }
}

@media only screen and (min-width: 1240px) and (min-device-width: 480px) { 
   #about {
    padding: 4em 0;
   }  
   #about img {
    max-width: 1200px;
   }
   #take-action {
      margin: 5em auto;
   }
}



/* --- Section Front Blocks --- */
.side-by-side-layer {
  display: -ms-flexbox;
  display: grid;
  -ms-grid-columns: 1fr;
  grid-template-columns: repeat(1, 1fr);
}
.side-by-side-layer figure {
  background: none;
  position: relative;
}
.side-by-side-layer figure img {
  max-width: 100%;
  display: block;
}
.text-side {
  width: 100%;
  position:relative;
  background: #ededed;
}
.text-side h1, .text-side h2 {
  color: #c10000;
   font-size: 180%;
   font-style: italic;
   font-family: 'PT Serif', serif;
}
.text-side .pad {
  padding: 2em;
  text-align: center;
}
.text-side .description {
  color: #333;
}
.text-only-layer {
  padding: 2em;
}
.text-side button {
  background: #c10000;
  font-size: 160%;
  color: white;
  margin-top: .5em;
}

.text-side button a {
  opacity: 1.0;
  top: 0;
  position: relative;
  color: white;
  transition:         all .5s ease-in-out;    
  -webkit-transition: all .5s ease-in-out;  
  -moz-transition:    all .5s ease-in-out;  
  -o-transition:      all .5s ease-in-out;  
  -ms-transition:     all .5s ease-in-out; 
}

.text-side button a:hover {
  opacity: .5;
  top: -10px;
  background: #000f7d;
}

.triangle {
    z-index: 1000;
    display: none;
}

@media only screen and (min-width: 800px) and (min-device-width: 480px) {  
  .side-by-side-layer {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    height: 400px;
  }
  .side-by-side-layer figure {
    height: 100%;
    width: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
  }
  .side-by-side-layer figure img {
    display: none;
  }
  .text-side .pad {
    margin: 0;
    padding: 0;
    text-align: left;
    position: relative;
    width: 80%;
    top: 50%;
    left: 50%;
    margin-right: -50%;
    transform: translate(-50%, -50%);
  }
  .text-side button {
    font-size: 200%;
  }
  .triangle {
    display: inline-block;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 50px 86.6px 50px 0;
    margin: 0;
    position: absolute;
    z-index: 100;
    top: 50%;
    right: 0;
    margin-right: 0;
    transform: translate(0%, -50%);
  }
  .text-side .description {
    font-size: 120%;
  }
}

@media only screen and (min-width: 1000px) and (min-device-width: 480px) {  
  .side-by-side-layer {
    height: 480px;
  }
   .text-side h1, .text-side h2 {
   color: #c10000;
   font-size: 240%; }
}

@media only screen and (min-width: 1200px) and (min-device-width: 480px) {  
  .side-by-side-layer {
  }
  .text-side .description {
    font-size: 140%;
  }
}

@media only screen and (min-width: 1400px) and (min-device-width: 480px) {  
  .side-by-side-layer {
  }
  .text-only-layer {
    padding: 3em 6em;
  }
}

.hero .disclaimer {
  display: block;
  margin: .5em 0 0 0;
  color: #fff;
  font-size: .7em;
  letter-spacing: 0;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .triangle { display:  none; }
  .hero .action .field { margin: 0 .5em .5em 0; }
  .hero .action .button { padding: .55em 2em; }
}

#message {
    padding: 2em;
    position: relative;
    min-height: auto;
    width: 100%;
    overflow: hidden;
    background-color: #00107d;
    text-align: center;
    font-size: 120%;
    color: white;
    border-bottom: 4px #fff solid;
    text-align: left;
}

#message .wrap {
    z-index: 101;
    display: block;
    padding: 0;
    max-width: 900px;
}
